LAVA-OUTERR(1)

NAME
lava-outerr - helper for handling standard output and error streams in LAVA

SYNOPSIS
lava-outerr

DESCRIPTION
lava-outerr is a helper program used by LAVA to process output streams during job execution. It is primarily intended for internal use by LAVA components and test infrastructure rather than for direct interactive use by end users.

EXIT STATUS

0   Success.

Non-zero
    An error occurred.

SEE ALSO
lava-dispatcher(1), lava-run(1)

AUTHOR

This manual page was written by Christopher Obbard obbardc@debian.org for the Debian GNU/Linux system.